int close(int fd)

## Method Description

fd is the file descriptor that must be closed.
It should have previously been opened by a library function.

This method flushes the unwritten data, and returns 0 on success.
On error, -1 is returned and error() will return the corresponding error code.

## See also :

Opens a file. URLs are accepted. Works as its standard equivalent.
int open(const char* file="", int flags=O_RDWR, int mode=0644)

Flush forces a write of all buffered data for the given fd
int flush(int fd)

Copyright © Nicolas Brodu, 1999 - 2000